using System;
using System.Collections.Generic;
using System.Globalization;
using System.Windows.Data;

namespace Khd.Core.Wpf.myConverter
{
    public class HoisterTaskStatusConverter : IValueConverter
    {
        Dictionary<int, string> dic = new Dictionary<int, string>()
        {
            {-1,"人工任务，未开始" },
            {0,"未下发" },
            {1,"前往起始地" },
            {2,"入库中" },
            {3,"前往目的地" },
            {4,"出库中" },
        };
        public object Convert(object value, Type targetType, object parameter, CultureInfo culture)
        {
            throw new NotImplementedException();
        }

        public object ConvertBack(object value, Type targetType, object parameter, CultureInfo culture)
        {
            throw new NotImplementedException();
        }
    }
}
